Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jatek0002Demo
Class Jatek0002DemoGameData

    java.lang.Object
      jatek.GameData
          jatek0002Demo.Jatek0002DemoGameData

    public class Jatek0002DemoGameData

extends GameData

Constructor Summary
`Jatek0002DemoGameData()`

Method Summary
`java.lang.Double[][]` | `getAdata()`
`java.lang.String` | `getAuthor()`
`java.lang.Double[][]` | `getBdata()`
`java.lang.String` | `getCode()`
`java.lang.String` | `getCol1()`
`java.lang.String` | `getCol2()`
`java.lang.String` | `getDate()`
`java.lang.String` | `getDescription()`
`java.lang.String` | `getGameInputHtmlContent()`
`java.lang.String` | `getName()`
`java.lang.String` | `getRow1()`
`java.lang.String` | `getRow2()`
`void` | `setAdata(java.lang.Double[][] adata)`
`void` | `setAuthor(java.lang.String author)`
`void` | `setBdata(java.lang.Double[][] bdata)`
`void` | `setCode(java.lang.String code)`
`void` | `setCol1(java.lang.String col1)`
`void` | `setCol2(java.lang.String col2)`
`void` | `setDate(java.lang.String date)`
`void` | `setDescription(java.lang.String description)`
`void` | `setGameInputHtmlContent(java.lang.String gameInputHtmlContent)`
`void` | `setName(java.lang.String name)`
`void` | `setRow1(java.lang.String row1)`
`void` | `setRow2(java.lang.String row2)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Jatek0002DemoGameData

    public Jatek0002DemoGameData()

Method Detail

### getCode

    public java.lang.String getCode()

### setCode

    public void setCode(java.lang.String code)

### getName

    public java.lang.String getName()

### setName

    public void setName(java.lang.String name)

### getDescription

    public java.lang.String getDescription()

### setDescription

    public void setDescription(java.lang.String description)

### getAuthor

    public java.lang.String getAuthor()

### setAuthor

    public void setAuthor(java.lang.String author)

### getDate

    public java.lang.String getDate()

### setDate

    public void setDate(java.lang.String date)

### getCol1

    public java.lang.String getCol1()

### setCol1

    public void setCol1(java.lang.String col1)

### getCol2

    public java.lang.String getCol2()

### setCol2

    public void setCol2(java.lang.String col2)

### getRow1

    public java.lang.String getRow1()

### setRow1

    public void setRow1(java.lang.String row1)

### getRow2

    public java.lang.String getRow2()

### setRow2

    public void setRow2(java.lang.String row2)

### getAdata

    public java.lang.Double[][] getAdata()

### setAdata

    public void setAdata(java.lang.Double[][] adata)

### getBdata

    public java.lang.Double[][] getBdata()

### setBdata

    public void setBdata(java.lang.Double[][] bdata)

### getGameInputHtmlContent

    public java.lang.String getGameInputHtmlContent()

### setGameInputHtmlContent

    public void setGameInputHtmlContent(java.lang.String gameInputHtmlContent)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD